Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3291

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3291
Last Modified 29 Jan 2009 01:52:54
Published 24 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3291

Summary

SQL injection vulnerability in index.php in AproxEngine (aka Aprox CMS Engine) 5.1.0.4 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Aprox Cms Engine 5.1.0.4

  • Aproxengine 5.1.0.4


References

XF - aproxcmsengine-index-sql-injection(43905)

BID - 30295

MILW0RM - 6098

MISC - http://www.aprox.de/index.php?id=001

SREASON - 4032


Last Updated: 27 May 2016 10:48:08